@charset "euc-kr";

/* Reset */
html,body{width:100%;height:100%;}
html{overflow-y:scroll}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,form,fieldset,p,button,input{margin:0;padding:0;border:0;}
body,input,button{font-family:'µ¸¿ò',dotum,Helvetica,sans-serif;font-size:12px;color:#444;}
body{background-color:#fff;text-align:center;*word-break:break-all;-ms-word-break:break-all;}
img,fieldset,iframe{border:0 none;}
li{list-style:none;}
input,select,button{vertical-align:middle;}
img{vertical-align:top;}
em,address{font-style:normal;}
label,button{cursor:pointer;}
a{color:#444;text-decoration:none;}
a:hover{color:#e16b00;text-decoration:underline;}
button *{position:relative;}
button img{left:-3px;*left:auto;}
hr{display:none;}
legend{*width:0;display:none;}

.hide {visibility:hidden;overflow:hidden;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0}

#container {width:981px;min-height:500px;text-align:left;margin:0 auto 30px;text-align:left;}
#container:after {clear: both;content: "";display: block;}


/*---   ¸ÞÀÎ TOP ---*/

#topnews {clear:both; width:981px; /*height:292px;*/ height:282px; border-bottom:3px solid #91796f;margin-top:7px;}


/*TOP*/
.topnewsL {float:left; width:339px;}
.topnewsL  p {float:left; position: relative;}
.topnewsL  p img{/*width:300px; 20170205 cju */ height:200px; border:1px solid #bebebe; text-align:left; margin-bottom:11px;}
.topnewsL .bl {position:absolute;top:160px;left:1px;}
.topnewsL .bl img {clear:both; /*width:45px;  20170205 cju */  height:25px; border:0;}
.topnewsL h2 {clear:both; font-size:16px; letter-spacing:-1px; color:#444444; line-height:21px; font-weight:bold; text-align:left; margin-right:30px;}
.topnewsL .text {color:#777777; text-align:left; margin-right:30px; margin-top:6px;}

/*TOP last*/
.topnewsR {float:left; width:300px;}
.topnewsR  p {float:left; position: relative;}
.topnewsR p img{float:right; /*width:300px; 20170205 cju */ height:200px; border:1px solid #bebebe; text-align:left; margin-bottom:11px;}
.topnewsR .bl {float:left;position:absolute;top:160px;left:1px;}
.topnewsR .bl img {float:left; /*width:45px;  20170205 cju */ height:25px; border:0;}
.topnewsR h2 {clear:both; font-size:16px; color:#444444; line-height:21px; letter-spacing:-1px; font-weight:bold; text-align:left;}
.topnewsR .text {color:#777777; text-align:left; margin-top:6px;}


/*---   ¸ÞÀÎ NEWS ---*/


/*¸ÞÀÎ NEWS ·¹ÀÌ¾Æ¿ô*/
#news {clear:both; width:981px;;}

.newsL {float:left; width:666px; background-color:#fdf2e9;}
.newsR {float:right; width:300px;}

.newsL1 {float:left; width:666px; background-color:#ffffff;}
.newsL1_L {float:left; width:402px; background-color:#ffffff;}
.newsL1_R {float:right; width:243px; background-color:#fae4d2;}

.newsL2 {float:left; width:666px; background-color:#fff; /*border:1px Solid #d6d6d6; padding-bottom:19px;*/}


/*ºÐ¾ßº°ÃÖ½Å´º½º*/

.newest {float:left; width:402px; margin:16px 0 23px 0;}

.newest ul.menu li {float:left; padding:9px 0 17px 0;}

.newest ul.news {padding-bottom:9px; border-bottom:1px solid #91796f;}
.newest ul.news li {padding:14px 0 5px 5px;}
.newest ul.news .nophoto {padding:14px 0 5px 5px;}
.newest ul.news .title {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; background:url('//imggo.seoul.co.kr/img/newest_i.gif') no-repeat 0 3px; padding-left:8px; font-weight:bold;font-size:14px;letter-spacing:-1px;}
.newest ul.news .new_txt {margin-top:9px; font-size:12px; color:#777777; line-height:19px; letter-spacing:-1px;}
.newest ul.news .new_txt img {float:left;width:77px;height:51px;margin-right:9px; border:1px solid #d1d0cf;}

.newest ul.news2 {padding-top:15px;}
.newest ul.news2 li {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:11px 0 7px 0; font-size:15px;letter-spacing:-1px;}


/*Æ÷Åä½ºÅä¸®*/
.photostory {clear:both; float:left; position:relative; width:405px; padding-bottom:35px;}
/*20171220 ÀÌ°æ¼÷ ºÎ±¹Àå °­·Â ¿äÃ» (±úÁö¸é ±úÁö´Â´ë·Î º¸ÀÌ´Â´ë·Î ÇØ´Þ¶ó, ±úÁö¸é ¼öµ¿À¸·Î ¿Ã¸®°Ú´Ù)*/
/*.photostory img {width:403px; height:260px; border:1px solid #c1c2c3;}*/
.photostory img {max-width:403px; height:260px; margin:0 auto}
.photostory .imgDiv {width:403px; height:260px; background-color:black; text-align:center;border:1px solid #c1c2c3;}
.photostory p.pstitlebg {position:absolute;left:1px;top:228px;z-index:1;width:403px;height:34px;background-color:#000;opacity:0.6;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;/*ie6~8, ff µî*/}
.photostory p.pstitletx {position:absolute;left:1px;top:228px;z-index:2;width:380px;height:24px;padding:8px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#fff;text-align:center; font-size:15px; font-weight:bold; letter-spacing:-1px;}
.photostory p.pstitletx a {color:#fff; text-decoration:none;}
.photostory p.pstitletx a:hover {color:#fff; text-decoration:underline;}


/*Leader¡¯s Today*/
.leaders {float:left;display:inline-block;width:243px; background:url("//imggo.seoul.co.kr/img/leaders_bg.gif") repeat-x left bottom;}
.leaders .tit{width:223px; padding:12px 0 7px 15px; text-align:left;}

.leadersphoto {float:left; position:relative; width:214px; margin-left:14px;}
.leadersphoto img {width:212px; height:141px; border:1px solid #d1d0cf;}
.leadersphoto p.titlebg {position:absolute;left:1px;top:117px;z-index:1;width:212px;height:26px;background-color:#000;opacity:0.6;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;/*ie6~8, ff µî*/}
.leadersphoto p.titletx {position:absolute;left:1px;top:122px;z-index:2;width:208px;height:24px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#fff;text-align:center; font-size:14px; font-weight:bold; letter-spacing:-1px;}
.leadersphoto p.titletx a {color:#fff; text-decoration:none;} 
.leadersphoto p.titletx a:hover {color:#fff; text-decoration:underline;}

.leadersphoto p.tx {width:195px; margin:7px 0 11px 9px; line-height:18px; text-align:center;}


/*ÀÇÁ¤Æ÷Ä¿½º*/
/*.ppfocus {clear:both; float:left; width:243px;background:#fdf2e9;border-bottom:1px solid #edd8c8;}*/
.ppfocus {clear:both; float:left; width:243px;border-bottom:2px solid #ffffff;}
.ppfocus h4 {padding:11px 0 3px 14px;}
.ppfocus ul.news {width:214px; padding:0 0 9px 14px;}
.ppfocus ul.news li {padding:10px 0 10px 0;}
.ppfocus ul.news .title a {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; /*color:#e16b00;*/text-decoration:underline;font-weight:bold;font-size:12px;letter-spacing:-1px;}
.ppfocus ul.news .new_txt {margin-top:9px; font-size:12px; color:#444444; line-height:19px; letter-spacing:-1px;}
.ppfocus ul.news .new_txt img {float:left;width:60px;height:60px;margin-right:9px;  border:1px solid #d1d0cf;}


/*°ø±â¾÷Å½¹æ -> ¼­¿ï½Ã ÀÇÁ¤*/
/* .public {clear:both; float:left; position:relative; width:243px;border-bottom:2px solid #ffffff;} */
.public {clear:both; float:left; position:relative; width:243px;background:#fdf2e9;border-bottom:2px solid #ffffff}
.public li a{color:#e16b00;}
.publiclist {display:inline-block;width:100%;padding:6px 2px 8px;}
.publiclist li {float:left;width:91px;/*margin:0 5px;*/padding:0 15px 0 15px;font-size:11px;line-height:15px;letter-spacing:-1px;text-align:left;font-weight:bold;}
.publiclist li img {width:88px;height:58px;margin-bottom:7px;border:1px solid #d1d0cf;}
.publiclist p {float:left;width:91px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#777777;font-size:11px;line-height:15px;letter-spacing:-1px;text-align:left;font-weight:normal;}



.publiclist2 {display:inline-block;float:left;width:215px;padding:2px 0 16px 16px;}
.publiclist2 li {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:10px 0 0 0; letter-spacing:-1px; font-size:12px;}
.publiclist2 .txt {margin-top:4px; color:#777777; font-size:12px;}
.publiclist2 .title_txt a{color:#444444;}
.publiclist2 .title_txt a:hover{color:#e16b00;}



/*******MORE ½ºÅ¸ÀÏ*******/
.more {width:56px;height:11px;position:absolute;right:0;top:17px;overflow:hidden;background:url('//imggo.seoul.co.kr/img/more.gif') no-repeat 0 0;text-indent:-5000px;font-size:0;}
.more2 {width:43px;height:11px;position:absolute;right:0;top:17px;overflow:hidden;background:url('//imggo.seoul.co.kr/img/more2.gif') no-repeat 0 0;text-indent:-5000px;font-size:0;}


/*******Å¸ÀÌÆ² ½ºÅ¸ÀÏ*******/
.titlest_a {height:38px;}
.titlest_a img {margin:15px 0 0 15px;}

.titlest_b {height:40px; background:url('//imggo.seoul.co.kr/img/box_titbg.gif');}
.titlest_b img {margin:12px 0 0 12px;}

.titlest_c {height:33px; background:url('//imggo.seoul.co.kr/img/box_titbg2.gif');}
.titlest_c img {margin:12px 0 0 12px;}

.titlest_d {}
.titlest_d img {margin:12px 0 14px 12px;}



/*Ã¤¿ë¡¤½ÃÇèÁ¤º¸*/
.examination {clear:both; float:left; width:243px; height:288px; background:#fdf2e9;}
.examination .tit{width:214px; padding:16px 0 14px 14px; text-align:left;}
.examination ul {display:inline-block; width:214px; font-size:11px; padding-left:14px;}
.examination li {padding-bottom:9px; line-height:15px; background:url('//imggo.seoul.co.kr/img/examination_i.gif') no-repeat 0 3px; padding-left:8px;}


/*¸ÞÀÎÇÏ´Ü¹Ú½º*/
.Mbox {float:left;width:310px; text-align:left; letter-spacing:-1px; padding-bottom:30px;}
.Mbox .tit{width:310px; text-align:left; background:url("//imggo.seoul.co.kr/img/mbox_bg.gif") repeat-x left bottom;}
.tit_o {padding:0 152px 9px 1px;}
.tit_s {padding:0 145px 9px 1px;}
.tit_e {padding:0 157px 9px 1px;}
.tit_p {padding:0 190px 9px 1px;}
.Mbox .tit span {color:#ff7a00; font-weight:bold;}

.Mbox .titmore {vertical-align:middle; /*margin-top:5px;*/}

.Mbox .Mboxlist {display:inline-block;width:100%;padding:12px 0 0 1px;}
.Mbox .Mboxlist li {float:left;width:145px;/*margin:5px 0;padding:0 11px 0 0;*/ font-size:12px;line-height:17px;letter-spacing:-1px;text-align:center;font-weight:bold;}
.Mbox .Mboxlist li img {width:145px;height:96px;margin-bottom:4px;border:1px solid #d1d0cf;}

.Mbox .Mboxlist .nophoto {width:145px; font-size:12px;line-height:19px;letter-spacing:-1px;text-align:left;}
.Mbox .Mboxlist p {padding-top:5px; color:#777777;font-size:11px;line-height:19px;text-align:left;font-weight:normal;}


/******°í½Ã&Ã¤¿ë ´º½º******/

.gonrecnews {clear:both; float:left; width:298px; border:1px solid #cfcfcf; background-color:#fff;}
/*¸®½ºÆ®*/
.gonrecnews ul{clear:both; padding:12px 12px 4px;}
.gonrecnews li{background:url('//imggo.seoul.co.kr/img/examination_i.gif') no-repeat 0 2px; padding-left:8px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin-bottom:7px;}
/*ÁÂÃø±â»ç*/
.gonrecnews .news1{float:left; width:132px; text-align:center; line-height:17px; margin-left:11px; margin-top:8px;}
.gonrecnews .news1 img{width:130px;height:89px; border:1px solid #d1d0cf; margin-bottom:6px;}
.gonrecnews .news1 p{clear:both; display:block; padding:0 5px; letter-spacing:-1px;}
/*¿ìÃø±â»ç*/
.gonrecnews .news2{float:left; width:132px; margin-left:11px; margin-top:8px;}
.gonrecnews .news2 .tit{font-size:12px; color:#ff7b00; font-weight:bold; letter-spacing:-1px; line-height:20px;}
.gonrecnews .news2 .tit a{color:#ff7b00; text-decoration:underline;}
.gonrecnews .news2 .read{font-size:11px; margin-top:7px; line-height:17px;}
/*ÇÕ°Ý¼ö±â*/
.gonrecnews .passw{background-color:#e0faef; text-align:right;}
.gonrecnews .passw img{width:70px; height:70px; border:1px solid #d1d2cd; margin:10px 10px 7px;}
.gonrecnews .passw .tit{float:left; display:block; width:182px; margin-left:12px; text-align:left; color:#4a5750; line-height:18px;}
.gonrecnews .passw .tit img{display:block; width:180px; height:30px; border:none; margin:8px 0 7px 0;}

/******¸íÀÎ¸í¹°À» Ã£¾Æ¼­******/

.master{clear:both; display:inline-block;width:298px; background-color:#fff; border:1px solid #cfcfcf;}
.master .pp_prev {float:left;width:31px;height:95px;margin:33px 0 0 0;background:url('//imggo.seoul.co.kr/img/master_a_left.gif') no-repeat 13px 32px;text-indent:-5000em;overflow:hidden; /*border:1px solid #000;*/}
.master .pp_next {float:left;width:31px;height:95px;margin:33px 0 0 0;background:url('//imggo.seoul.co.kr/img/master_a_right.gif') no-repeat 4px 32px;text-indent:-5000em;overflow:hidden; /*border:1px solid #000;*/}
.master .photolist_c {float:left;width:236px;height:169px;padding-top:13px;text-align:center; padding-bottom:28px;}
.master .photolist_c a {clear:both;display:block;}
.master .photolist_c a:hover {text-decoration:underline;}
.master .photolist_c strong {display:block; padding-bottom:4px; color:#e16b00;letter-spacing:-1px;}
.master .photolist_c img {margin-bottom:9px;}
.photolist_c .pp_photo {width:210px;height:139px; margin:0 auto 9px; overflow:hidden; border:1px solid #cac9cf;}
.photolist_c .pp_photo img{width:210px;height:139px;}
.photolist_c .pp_txt {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:230px; margin-top:10px; font-size:14px;color:#777;letter-spacing:-1px; margin:0 auto 9px;}
.mastershadow {clear:both; display:inline-block; width:300px; height:3px; background-color:#eeeeee; margin-bottom:17px;}


/*Á¤Ã¥ºê¸®ÇÎ*/
.korea {clear:both; float:left; width:298px; position:relative; background-color:#f2fcf8; border:1px solid #cfcfcf; margin-bottom:18px;}

/*.korealist {display:inline-block;width:100%;padding:6px 2px 8px;}*/

.korealist {display:inline-block;float:left;width:280px;padding:0 0 7px 10px;}
.korealist li {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:0 0 8px 0; letter-spacing:-1px; font-size:12px;}

.PS {float:left; width:298px; text-align:right; color:#777;font-size:11px;letter-spacing:-1px; margin:-10px 0 15px 0}



/******¸ÞÀÎ¿À¸¥ÂÊÇÏ´Ü¹Ú½º******/
.CboxR {float:left;width:298px; text-align:left; border:1px solid #cfcfcf; padding-bottom:11px; margin-bottom:18px;}

/*ÇÏ´Ü¹Ú½º ½ºÅ¸ÀÏ*/
.CboxRbox {clear:both; float:left; width:275px; position:relative; margin:0 0 0 12px;}
.CboxRbox .Tit{width:275px; height:21px; padding-top:16px; border-bottom:1px solid #d0d0dd; margin-bottom:12px;}
.CboxRbox .TitS{width:278px; height:29px; padding-top:8px; border-bottom:1px solid #d0d0dd; margin-bottom:12px;}/*¼½¼Ç ºä ½ºÅ¸ÀÏ*/
.CboxRbox .TitS2{width:272px; height:29px; padding-top:8px; border-bottom:1px solid #d0d0dd; margin-bottom:12px;}/*¼½¼Ç ºä ½ºÅ¸ÀÏ*/
.CboxRbox .TitL {float:left;}
.CboxRbox .TitR {float:right; padding:5px 1px 0 0;}

/*ÇÏ´Ü¹Ú½º ¸®½ºÆ® ½ºÅ¸ÀÏ*/
.CboxRlist {display:inline-block; /*padding:0 0 10px 0x;*/} 
.CboxRlist li {position:relative;display:inline-block;width:273px; color:#777777;font-size:11px;}
.CboxRlist li a {display:inline-block; width:170px; margin-bottom:4px; line-height:18px;font-size:12px;letter-spacing:-1px;font-weight:bold;}
.CboxRlist li .txt {display:block;width:170px;height:92px; font-size:11px;line-height:17px;margin-right:9px;}
.CboxRlist li .photo {position:absolute; right:0;top:0;width:95px;height:95px;}
.CboxRlist li .photo img {width:95px;height:95px; border:1px solid #E0E0E0;}


/*¼½¼Ç ºä ÁÂÃø±â»ç ½ºÅ¸ÀÏ*/
.CboxR .news1{float:left; width:132px; text-align:center; line-height:17px; margin-left:12px; /*margin-top:-1px;*/}
.CboxR .news1 img{width:130px;height:89px; border:1px solid #d1d0cf; margin-bottom:6px;}
.CboxR .news1 p{clear:both; display:block; padding:0 5px; letter-spacing:-1px;}
/*¼½¼Ç ºä ¿ìÃø±â»ç ½ºÅ¸ÀÏ*/
.CboxR .news2{float:left; width:132px; margin-left:12px; /*margin-top:-1px;*/}
.CboxR .news2 .tit{font-size:12px; color:#ff7b00; font-weight:bold; letter-spacing:-1px; line-height:20px;}
.CboxR .news2 .tit a{color:#ff7b00; text-decoration:underline;}
.CboxR .news2 .read{font-size:11px; margin-top:7px; line-height:17px;}

/*¼½¼Ç ºä ÀÇÁ¤ Æ÷Ä¿½º*/
.CboxR .Mboxlist {display:inline-block;width:100%;padding:1px 0 0 1px;}
.CboxR .Mboxlist li {float:left;width:129px;/*margin:5px 0;padding:0 11px 0 0;*/ font-size:12px;line-height:17px;letter-spacing:-1px;text-align:center;}
.CboxR .Mboxlist li img {width:129px;height:85px;margin-bottom:4px;border:1px solid #d1d0cf;}

/*ÇÏ´Ü ¿¬Àç¹° ¹è³Ê*/

.Botban {display:inline-block; padding:0 0 10px 0x;}








/*----- ºä View -----*/


/*±¸Ã»º° ´º½º ¼±ÅÃ*/
.guoffice {float:left; width:979px; height:66px; background-color:#e4f5ed; border:1px solid #e0efe8; margin-top:9px; margin-bottom:13px;}
.guoffice h5 {float:left; width:162px; height:41px; padding:25px 6px 0 0; margin-right:4px; background:#b5d5c6 url("//imggo.seoul.co.kr/img/guoffice_a.gif") no-repeat right; text-align:center; color:#10593b; font-size:12px;}
.guoffice ul {padding-top:3px;}
.guoffice li {float:left;background:url('//imggo.seoul.co.kr/img/regional_bul.gif') no-repeat 0 0px;padding:0px 0px 0px 10px; margin:10px 8px 0px 0px;color:#1e9962;font-weight:bold;}
.guoffice li.first {background:none;}
.guoffice li.first2 {background:none;}
.guoffice li.first2 a {color:#1e9962;}
.guoffice li a {color:#777777;font-weight:bold;}
.guoffice li a:hover {color:#1e9962; text-decoration:none;}

.guoffice li.sec a {color:#1e9962;}

/*Áö¿ªº° ´º½º ¼±ÅÃ*/
.regional {float:left; width:979px; height:36px; background-color:#e4f5ed; border:1px solid #e0efe8; margin-top:9px; margin-bottom:13px;}
.regional h5 {float:left; width:162px; height:24px; padding:12px 6px 0 0; margin-right:4px; background:#b5d5c6 url("//imggo.seoul.co.kr/img/regional_a.gif") no-repeat right; text-align:center; color:#10593b; font-size:12px;}
.regional ul {padding-top:3px;}
.regional li {float:left;background:url('//imggo.seoul.co.kr/img/regional_bul.gif') no-repeat 0 0px;padding:0px 0px 0px 10px; margin:10px 8px 0px 0px;color:#1e9962;font-weight:bold;}
.regional li.first {background:none;}
.regional li a {color:#777777;font-weight:bold;}
.regional li a:hover {color:#1e9962; text-decoration:none;}

.regional li.sec a {color:#1e9962;}


/*-Å¾ ´º½º-*/
.topnewsV {float:left; width:979px; height:88px; background-color:#f6f4f5; border:1px solid #e8e8e8; margin-top:9px; margin-bottom:22px;}

/*Å¾ ´º½º TOP1*/
.topnewsVL {float:left; width:327px; height:88px; background:url("//imggo.seoul.co.kr/img/topnewsV_bg.gif") no-repeat right;  text-align:left; }
.topnewsVL .con {padding:13px 0 0 12px}
.topnewsVL .con p {float:left; padding-right:9px;}
.topnewsVL .con p img{width:90px; height:60px;}
.topnewsVL .con h2 {font-size:14px; letter-spacing:-1px; line-height:20px; font-weight:bold; text-align:left; margin-right:12px;}
.topnewsVL .con h5 {color:#777777; font-size:11px; font-weight:normal; margin-top:6px;margin-right:10px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/*Å¾ ´º½º TOP2*/
.topnewsVL2 {float:left; width:329px; height:88px; background:url("//imggo.seoul.co.kr/img/topnewsV_bg2.gif") no-repeat right;  text-align:left; }
.topnewsVL2  .con {padding:13px 0 0 12px}
.topnewsVL2  .con p {float:left; padding-right:9px;}
.topnewsVL2  .con p img{width:90px; height:60px;}
.topnewsVL2  .con h2 {font-size:14px; letter-spacing:-1px; line-height:20px; font-weight:bold; text-align:left; margin-right:12px;}
.topnewsVL2  .con h5 {color:#777777; font-size:11px; font-weight:normal; margin-top:6px;margin-right:10px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/*Å¾ ´º½º TOP3*/
.topnewsVL3 {float:left; width:323px; text-align:left; }
.topnewsVL3 .con {padding:13px 0 0 8px}
.topnewsVL3 .con p {float:left; padding-right:9px;}
.topnewsVL3 .con p img{width:90px; height:60px;}
.topnewsVL3 .con h2 {font-size:14px; letter-spacing:-1px; line-height:20px; font-weight:bold; text-align:left; margin-right:12px;}
.topnewsVL3 .con h5 {color:#777777; font-size:11px; font-weight:normal; margin-top:6px;margin-right:10px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}

/*--- ÁÂÃø ÄÁÅÙÃ÷ ---*/
.content {float:left;width:660px; /*min-height:900px;  _height:700px; background-color:#eeeff2;*/}

/*Å¸ÀÌÆ² ¿µ¿ª*/
.atic_title {clear:both;padding:20px 0;border-top:2px solid #dbc1b0;background-color:#fafafa;overflow:hidden;zoom:1;}
.depb_section {float:left;width:118px;min-height:33px;text-align:center;}
/* 20161216 º¯°æ leejy */
/*.depb_section img {vertical-align:middle;margin-top:4px;}
.title_main {float:left;width:515px;min-height:33px;padding:5px 5px 0 20px;background:url('http://imggo.seoul.co.kr/img/12_cn_bul1.gif') repeat-y 0 0;font-size:24px;line-height:1.2;letter-spacing:-0.05em;word-break:break-all;}
.title_main .title_sub {clear:both;padding-top:5px;font-size:16px;color:#898988;line-height:22px;}
*/
.depb_section img {vertical-align:middle;margin-top:7px;}
.title_main {float:left;min-height:33px;padding:0 10px 0 20px;font-family: '¸¼Àº °íµñ','Malgun Gothic',³ª´®°íµñ,µ¸¿ò,Dotum,±¼¸²,Gulim,sans-serif; font-size:33px; font-weight:normal; line-height:1.25;letter-spacing:-0.05em;word-break:keep-all;}
.title_main .title_sub {clear:both;padding-top:5px;font-size:18px;color:#898988;line-height:25px;}




.atic_tgroup {clear:both;height:46px;background: #ecedf1 url('//imggo.seoul.co.kr/img/go_cn_bul2.gif') repeat-x 0 0;}
.tsocial {float:left;width:100%;padding-left:12px; padding-right:20px; margin-top:11px;}
.pageutil {float:right;width:237px;height:28px;margin:10px 10px 0;background: #ecedf1 url('//imggo.seoul.co.kr/img/go_pageutil_bg.gif') no-repeat 0 0;overflow:hidden;}
.pageutil li {float:left;text-align:center;padding-top:9px;height:18px;font-size:11px;letter-spacing:-1px;}
.pageutil li a {color:#444;}
.pageutil li a:hover {text-decoration:none;}
.pageutil li img {display:inline-block;vertical-align:middle;margin:-4px 3px 0 0;}
.pageutil .fontsize {width:87px;}
.pageutil .fontsize span {margin:0 8px 0 12px;}
.pageutil .gourl {width:53px;}
.pageutil .golist {width:48px;}
.pageutil .gomail {width:50px;}
.pageutil .goprint {width:51px;}


/*2014.3.4Ãß°¡*/
.pageutil2 {float:right;width:187px;height:28px;margin:10px 10px 0;background: #ecedf1 url('//imggo.seoul.co.kr/img/go_pageutil_bg2.gif') no-repeat 0 0;overflow:hidden;}
.pageutil2 li {float:left;text-align:center;padding-top:9px;height:18px;font-size:11px;letter-spacing:-1px;}
.pageutil2 li a {color:#444;}
.pageutil2 li a:hover {text-decoration:none;}
.pageutil2 li img {display:inline-block;vertical-align:middle;margin:-4px 3px 0 0;}
.pageutil2 .fontsize {width:87px;}
.pageutil2 .fontsize span {margin:0 8px 0 12px;}
.pageutil2 .gourl {width:53px;}
.pageutil2 .golist {width:48px;}
.pageutil2 .gomail {width:50px;}
.pageutil2 .goprint {width:51px;}


/*±â»ç º»¹®*/
.atic_cnt {clear:both; float:left; width:660px; padding-top:25px;}
/* 20161216 leejy *//*.atic_txt1 {float:left; width:660px; font-size:14px; line-height:24px;}*/
.atic_txt1 {float:left; width:660px; font-family: '¸¼Àº °íµñ','Malgun Gothic',³ª´®°íµñ,µ¸¿ò,Dotum,±¼¸²,Gulim,sans-serif; font-size:18px; line-height:33px;}

.atic_photo {padding:15px 15px 7px 15px; auto;text-align:center;}
.photo_caption {clear:both;display:inline-block;margin-top:1px;padding:8px;background-color:#eeeff2;/*border:1px solid #e0e2ec;*/color:#464d68;text-align:left;font-size:12px;line-height:18px;}
.photo_caption a{color:#464d68;}

.VCdate{clear:both; text-align:right;font-size:12px;}

/*°ü·Ã±â»ç*/
.cnt_footer {display:inline-block; float:left; width:660px;margin:0 0 0 0;}
.cnt_relation {float:left;width:658px;padding-bottom:10px;border:1px solid #e5e4dd;background-color:#f9f1e9;}
.cnt_relation dt {color:#8f2d2f;font-size:14px;margin:15px 0 8px 13px;}
.cnt_relation dd {clear:both; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; margin:0 12px 6px 12px;padding-left:10px;background:url('//imggo.seoul.co.kr/img/12_bul_relation.gif') no-repeat 0 6px;font-size:14px;color:#71484c;letter-spacing:-1px;line-height:21px;}
/*.cnt_relation dd a {color:#71484c;}
.cnt_relation dd a:hover {color:#71484c;}*/

/*¼­¿ï±¸Á¤&°í½ÃÃ¤¿ë ÃÖ½Å ±â»ç*/
.cnt_newest {clear:both; display:inline-block;width:658px; margin:0; padding:18px 0 13px;border:1px solid #d1d1d3;background-color:#f0efee;}
.cnt_newest h6.listop_tit {padding:0 0 11px 13px;margin:0;font-size:14px;color:#28497a;}
.cnt_newest .listopL {float:left;width:310px; margin-left:13px;}
.cnt_newest .listopL li {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-left:9px;background:url('//imggo.seoul.co.kr/img/go_bul_newest.gif') no-repeat 0 6px;font-size:12px;color:#444;line-height:22px;}
.cnt_newest .listopR {float:right;width:317px; margin-right:13px;}
.cnt_newest .listopR li {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-left:9px;background:url('//imggo.seoul.co.kr/img/go_bul_newest.gif') no-repeat 0 6px;font-size:12px;color:#444;line-height:22px;}

/*Á¤Ã¥¡¤ÇàÁ¤ ÃÖ½Å ±â»ç*/
.cnt_policy {clear:both; float:left; display:inline-block;width:315px; height:137px; margin:0; padding:18px 0 13px;border:1px solid #d1d1d3;background-color:#f0efee;}
.cnt_policy h6.listop_tit {padding:0 0 11px 13px;margin:0;font-size:14px;color:#28497a;}
.cnt_policy .listopL {float:left;width:295px; margin-left:13px;}
.cnt_policy .listopL li {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-left:9px;background:url('//imggo.seoul.co.kr/img/go_bul_newest.gif') no-repeat 0 6px;font-size:12px;color:#444;line-height:22px;}

/*Á¤Ã¥ºê¸®ÇÎ ÃÖ½Å º¸µµÀÚ·á*/
.cnt_korea {float:right; display:inline-block;width:318px; height:137px; margin:0; padding:18px 0 13px;border:1px solid #d1d1d3;background-color:#f0efee;}
.cnt_korea h6.listop_tit {padding:0 0 11px 13px;margin:0;font-size:14px;color:#28497a;}
.cnt_korea .listopL {float:left;width:295px; margin-left:13px;}
.cnt_korea .listopL li {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-left:9px;background:url('//imggo.seoul.co.kr/img/go_bul_newest.gif') no-repeat 0 6px;font-size:12px;color:#444;line-height:22px;}


/*¼­¿ï½Å¹® ÀÎ±â±â»ç*/
.enSeoulBest {clear:both; float:left; display:inline-block; width:287px;  height:182px; background:#f0efee; border:1px solid #d1d1d3; padding:12px 10px 5px 18px;}
.enSeoulBest .ensbtit {float:left; display:block; width:108px;}
.enSeoulBest .enarrow {float:right; display:block; width:175px; text-align:right;}
.enSeoulBest .enarrow img{border-left:3px solid #f0efee;}

.enSeoulBest .ensbarticle {clear:both; float:left; width:287px; height:117px; margin-top:10px; padding-bottom:8px; font-size:11px; color:#444444; line-height:17px; border-bottom:1px solid #d4d4d4; text-align:left;}
.enSeoulBest .ensbarticle .ensbatit {clear:both; float:left; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:287px; text-align:left; font-size:12px; color:#a3a3a5; font-weight:bold; margin-bottom:5px;}

.enSeoulBest .enbreakingnews {clear:both; float:left; width:247px; padding-top:6px; font-size:12px; color:#9c99b9; font-weight:bold; border-top:1px solid #fff; padding-left:40px; background:url('//imggo.seoul.co.kr/img/en_breakingnews_i.gif') no-repeat 0 8px;}
.enSeoulBest .enbreakingnews a {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; font-size:12px; color:#6359b6; padding-top:4px; text-align:left;}
.enSeoulBest .enbreakingnews a:hover {font-size:12px; color:#6359b6;}


.enSeoulimg {float:left; width:144px; height:96px; margin-right:7px;}


/*³ª¿ì´º½º ÀÎ±â±â»ç*/
.enNowBest {float:right; display:inline-block; width:300px; height:190px; background:#f0efee; border:1px solid #d1d1d3; padding:4px 9px 5px 9px;/* font-size:13px; line-height:18px; letter-spacing:-1px;*/ text-align:center;}
.enNowBest .title {clear:both; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:0 9px; margin-top:9px; font-size:12px; font-weight:bold;}
.ennowimg {width:216px; height:122px;}
.ennowarrowL {padding:44px 20px 0 0;}
.ennowarrowR {padding:44px 0 0 20px;}





/*--- ¿ìÃø ÄÁÅÙÃ÷ ---*/
.aside {float:right;width:300px; /*background-color:#eeeeee;*/}


/*¸¹ÀÌ º» ´º½º*/
.asd_section {width: 298px !important;position: relative;margin-bottom:18px;vertical-align: top;border: 1px solid #cfcfcf;overflow:hidden;}

.navi_bestview {width:160px;height:23px;position:absolute;right:7px;top:6px;overflow:hidden;}
.navi_bestview li {float:left;}
.navi_bestview li a {float:left;height:23px;background:url('//imggo.seoul.co.kr/img/bestview_navi.gif') no-repeat;overflow:hidden;text-indent:-5000em;font-size:0;}
.navi_bestview li a.bslink01 {width:32px;background-position:0 0;cursor:pointer;}
.navi_bestview li a.bslink01_on {width:32px;background-position:0 -23px;cursor:pointer;}
.navi_bestview li a.bslink02 {width:32px;background-position:-32px 0;cursor:pointer;}
.navi_bestview li a.bslink02_on {width:32px;background-position:-32px -23px;cursor:pointer;}
.navi_bestview li a.bslink03 {width:32px;background-position:-64px 0;cursor:pointer;}
.navi_bestview li a.bslink03_on {width:32px;background-position:-64px -23px;cursor:pointer;}
.navi_bestview li a.bslink04 {width:32px;background-position:-96px 0;cursor:pointer;}
.navi_bestview li a.bslink04_on {width:32px;background-position:-96px -23px;cursor:pointer;}
.navi_bestview li a.bslink05 {width:32px;background-position:-128px 0;cursor:pointer;}
.navi_bestview li a.bslink05_on {width:32px;background-position:-128px -23px;cursor:pointer;}

.txtlist_b {display:inline-block;padding:13px 13px 10px;}
.txtlist_b li {clear:both;height:14px;padding-left:19px;margin-bottom:8px;overflow:hidden;background:url('//imggo.seoul.co.kr/img/bestview_bul.gif') no-repeat;}
.txtlist_b li.no1 {background-position:0 0; letter-spacing: -1px;}
.txtlist_b li.no2 {background-position:0 -22px;}
.txtlist_b li.no3 {background-position:0 -44px;}
.txtlist_b li.no4 {background-position:0 -66px;}
.txtlist_b li.no5 {background-position:0 -88px;}
.txtlist_b li.no6 {background-position:0 -110px;}
.txtlist_b li.no7 {background-position:0 -132px;}
.txtlist_b li.no8 {background-position:0 -154px;}
.txtlist_b li.no9 {background-position:0 -176px;}
.txtlist_b li.no10 {background-position:0 -198px;}


/*Leader¡¯s Today ºä&¼½¼Ç*/
.leaders_v {float:left;display:inline-block;width:298px; margin-bottom:18px; border: 1px solid #cfcfcf;}
.leaders_v .tit{width:270px; padding:13px 0 7px 15px; text-align:left;}

.leadersphoto_v {float:left; position:relative; width:214px; margin-left:13px;}
.leadersphoto_v img {width:270px; height:180px; border:1px solid #d1d0cf;}
.leadersphoto_v p.titlebg {position:absolute;left:1px;top:156px;z-index:1;width:270px;height:26px;background-color:#000;opacity:0.6;filter:alpha(opacity=60);-moz-opacity:0.6;-khtml-opacity:0.6;/*ie6~8, ff µî*/}
.leadersphoto_v p.titletx {position:absolute;left:1px;top:162px;z-index:2;width:266px;height:24px; display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; color:#fff;text-align:center; font-size:14px; font-weight:bold; letter-spacing:-1px;}
.leadersphoto_v p.titletx a {color:#fff; text-decoration:none;} 
.leadersphoto_v p.titletx a:hover {color:#fff; text-decoration:underline;}

.leadersphoto_v p.tx {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:272px; margin:9px 0 11px 0; color:#777;line-height:18px;letter-spacing: -1px;text-align:center;}


/*Ã¤¿ë¡¤½ÃÇèÁ¤º¸ ÅÇ ¹Ú½º*/
.examinB {clear:both; float:left; width:272px; margin-top:-1px; margin-bottom:-8px;}
.examinB ul {display:inline-block; width:272px; font-size:12px; padding-left:14px;}
.examinB li {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding-bottom:9px; background:url('//imggo.seoul.co.kr/img/examination_i.gif') no-repeat 0 3px; padding-left:8px;}

.asd_box {clear:both; float:left; width:298px; border:1px solid #cfcfcf; background-color:#fff;}

.asd_box .list {display:inline-block;float:left;width:280px;padding:0 0 7px 11px; margin-top:15px;}
.asd_box .list li {display:block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; padding:0 0 8px 0; letter-spacing:-1px; font-size:12px;}








/*******¼½¼Ç¸®½ºÆ®*******/

.SList {clear:both; float:left; display:inline-block; width:660px; height:46px; border-bottom:2px solid #dbc1b0;}
.SList h2{float:left; padding-top:12px; font-size:16px;}
.SList h2 .second{padding-left:24px; padding-top:12px; font-size:16px; color:#1a9a61; background:url('//imggo.seoul.co.kr/img/list_par.gif') no-repeat 12px 13px;}

/*±â»ç ¸®½ºÆ®*/
#list_area { width:660px; margin:5px 0 18px;_margin-bottom:16px; float:left; }

.article {float:left;width:660px;padding:17px 0 17px 0;border-bottom:1px solid #ececec;}
.article img {height:73px;border: 1px solid #d6d6d6;margin:0;padding:0;text-align:center; vertical-align:middle; }
.article img.rank {height:15px;margin:0;padding-right:5px;vertical-align:middle;margin-bottom: 4px;}
.article dt {margin-bottom:5px; padding:3px;overflow: hidden; zoom:1}
.article dd.thumb { margin-right:10px;float:left;vertical-align:middle; }
.article #tit {float:left;}
.article #tit a {font-size:15px;color:#0e4a92;font-weight:bold;letter-spacing:-1px;color:#3c3c3c;text-decoration:none;}
.article #tit a:hover {font-size:15px;color:#0e4a92;font-weight:bold;color:#e43812;text-decoration:underline;}
.article #date {float:left;margin-left:10px;line-height:130%;font-size:12px;color:#909090; }
.article dd.sub {text-align:left;/*letter-spacing:-1px;*/line-height:140%;padding:0;margin:3 0px; }



/*******ºÎÃ³º°¼Ò½Ä*Ã¤¿ëÁ¤º¸¸®½ºÆ®*******/

.GDnRECtit {clear:both; float:left; display:inline-block; width:660px; height:46px; border-bottom:2px solid #b5d5c6;}
.GDnRECtit h2{float:left; padding-top:12px;}
.GDnRECtit span{float:right; padding-top:20px; font-size:11px; color:#444444;}

.GDnRECnews {clear:both; float:left; width:660px;}
.GDnRECnews ul {display:inline-block; padding:17px 0;}
.GDnRECnews li {clear:both; float:left; width:636px; line-height:27px;padding-left:24px; background:url('//imggo.seoul.co.kr/img/go_bul_newest.gif') no-repeat 13px 11px;}
.GDnRECnews li strong{letter-spacing:-1px;}
.GDnRECnews li .tit {float:left; width:546px; font-size:13px; color:#444444;  overflow:hidden; text-overflow:ellipsis; white-space:nowrap; }
.GDnRECnews li .date {float:right; font-size:11px; color:#777777; padding-right:14px;}

.UL_gray {display:inline-block; background-color:#f7f5f6; padding:17px 0;}

/*¼¿·ºÆ®*/
.GD {clear:both; float:left; width:660px; height:37px; margin-bottom:9px; background-color:#e4f5ed;}
.GD h3 {float:left; font-size:15px; color:#12593b; letter-spacing:-1px; padding:9px 22px 0 19px; /*border:1px solid #000;*/}
.GD h3 .a{display:inline-block; font-size:11px; margin-left:5px; margin-bottom:1px; /*border:1px solid #000;*/}
.GD li {float:left; display:inline;  padding:7px 13px 0 0; text-align:center;}


.GDselect {/*border:1px solid #d9d9d9;*/ height:21px;color:#878787;font-size:12px;line-height: 18px;}



/*ÆäÀÌÁö¹øÈ£*/
.paginate{clear:both;width:660px;text-align:center;color:#ddd;padding:45px 0 29px 0;}
.paginate strong{font:13px '±¼¸²', Gulim;color:#e60021;font-weight:bold;}
.paginate a{font:13px '±¼¸²', Gulim;color:#333;text-decoration:none;height:15px;border:none;padding:0 5px;}
.paginate a:hover{color:#ff3300;}
.paginate .prev{padding:0 10px 0 12px;background:url('//img.seoul.co.kr/img/12_prev.gif') no-repeat 5px 2px;font:11px µ¸¿ò;}
.paginate .next{padding:0 10px 0 6px;background:url('//img.seoul.co.kr/img/12_next.gif') no-repeat 32px 2px;font:11px µ¸¿ò;}


.v_snt {float:left; display:inline-block; width:100%; /*margin-top:32px;*/ padding-bottom:25px; /*border:1px solid #000;*/ text-align:center;margin-top:20px;}
.v_sns {display:inline-block; width:350px; padding-left:10px; font-size:18px; color:#f54c49; font-weight:bold;}
.v_sns img {margin-right:4px;}
.v_reply {display:inline-block; margin-top:6px; margin-left:5px; /*border:1px solid #000;*/}

.v_txtnprint {float:right; width:220px; text-align:right; margin-right:30px; padding-top:5px; } 
.v_txtnprint img {margin-left:7px; /* width:15px; */ height:15px;}

.subTitle_s0{padding: 15px 0px 14px;    border-top: 1px solid #141414;    border-bottom: 1px solid rgb(210, 210, 210);    color: rgb(0, 0, 0);    font-size: 20px;    letter-spacing: -1px;    font-weight: bold;    line-height: 25px; display:inline-block;width:100%;}
.subTitle_s1{padding: 15px 0px 14px;    border-top: 1px solid rgb(175, 7, 7);    border-bottom: 1px solid rgb(210, 210, 210);    color: rgb(0, 0, 0);    font-size: 20px;    letter-spacing: -1px;    font-weight: bold;    line-height: 25px; display:inline-block;width:100%}
.subTitle_s2{display: inline-block;overflow: hidden;  margin: 0px 20px 0px 3px;    padding:0px 0px 0px 11px;    font-weight: bold; border-left:#141414 2px solid;}	




/*ÀüÃ¼±â»ç/»çÀÌÆ®¸Ê*/

.pn_sitemap {width:981px; margin:45px auto; color:#000;}
.allnews21_year {float:left; margin-bottom:45px;}
.allnews21_year dl {}
.allnews21_year dt {display:block; width:980px; border-bottom:1px solid #e2e2e2; padding-bottom:30px; font-size:18px;}
.allnews21_year a dd {float:left; width:98px; height:39px; border-left:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; box-sizing:border-box; font-size:12px; text-align:center; padding-top:11px;}
.allnews21_year a dd.on {background:#f16322; color:#fff;}
.allnews21_year a:nth-child(10n+1) dd{border-right:1px solid #e2e2e2;}
.allnews21_year a:last-child dd{width:99px; border-right:1px solid #e2e2e2;}

.allnews21_month {float:left; margin-bottom:45px;}
.allnews21_month dl {}
.allnews21_month dt {display:block; width:972px; padding-bottom:30px; font-size:18px;}
.allnews21_month a dd {float:left; width:81px; height:39px; border-top:1px solid #e2e2e2; border-left:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; box-sizing:border-box; font-size:12px; text-align:center; padding-top:11px;}
.allnews21_month a dd.on {background:#f16322; color:#fff;}
.allnews21_month a:last-child dd{border-right:1px solid #e2e2e2;}

.allnews21_day {float:left; margin-bottom:45px;}
.allnews21_day dl {}
.allnews21_day dt {display:block; width:976px; border-bottom:1px solid #e2e2e2; padding-bottom:30px; font-size:18px;}
.allnews21_day a dd {float:left; width:61px; height:39px; border-left:1px solid #e2e2e2; border-bottom:1px solid #e2e2e2; box-sizing:border-box; font-size:12px; text-align:center; padding-top:11px;}
.allnews21_day a dd.on {background:#f16322; color:#fff;}
.allnews21_day a:nth-child(16n+1) dd{border-right:1px solid #e2e2e2;}
.allnews21_day a:last-child dd{width:62px; border-right:1px solid #e2e2e2;}

.allnews21_ymd_s_result {float:left; width:100%;}
.allnews21_result_tit {width:100%; font-size:20px; border-bottom:1px solid #222; padding-bottom:10px; letter-spacing:-1px;}
.allnews21_ymd_s_result ul {padding:35px 0;}
.allnews21_ymd_s_result li {font-size:16px; height:40px; color:#777;}
.allnews21_ymd_s_result li a {color:#000;}


.S20_list_area {width:100%;overflow:hidden; text-align:left;}

.S20_List_tit{width:100%;height:42px;border-bottom:1px solid #222;margin-bottom:25px;overflow:hidden;}
.S20_List_tit h3{float:left;font-size:24px; font-weight:bold; letter-spacing:-1px;}

/*ÀüÃ¼ ¼½¼Ç ³ª¿­ 202105 ¼öÁ¤ padding:0px 35px-->padding:0px 15px¼öÁ¤*/ 
.S20_Allsection{width:100%;overflow:hidden;padding:0px 15px;display:flex;justify-content:space-between;}
.S20_Allsection dl {}
.S20_Allsection dt {font-size:15px; font-weight:bold; padding-bottom:22px;}
.S20_Allsection dd {font-size:12px; color:#6e6e6f; font-weight:normal; padding-bottom:17px;}
.S20_Allsection dd a {color:#6e6e6f;}
.S20_Allsection dd a:hover {color:#d43927;}